https://pulumi.com logo
#general
Title
# general
e

early-intern-90238

04/26/2019, 2:01 PM
I ONLY have 1.14 kubectl installed, I verified this multiple times.